[
    {
        "Name": "BPQ_OLY_Desert_Recovery2_Camp_Clear",
        "Asset": "/Game/BP/Quests/Olympus/Desert/Recovery2/BPQ_OLY_Desert_Recovery2_Camp_Clear.BPQ_OLY_Desert_Recovery2_Camp_Clear_C",
        "Category": "Olympus/Desert/Recovery2"
    }
]